12h = 12 val.
24h = 24 val.
abort = Nutraukti
action = Veiksmas
admin_only = tik administratoriui
allow_editOwnThread = Leisti vartotojams redaguoti savo įrašus
animated_icons = Animuoti paveikslėliai
appearance = Appearance *
arrivaltime = Arrival Time *
birthdate = Gimtadienis
birthday = Gimtadienis
birthdayreminder = Gimtadienių pranešėjas
calendar = Kalendorius
calendar_default_view = Standartinė kalendoriaus peržiūra
calsettingsedit = Redaguoti Kalendoriaus nustatymus
category = Kategorija
chosecountrytext = Pasirinkite šalį
city = Miestas
company = Įmonė
contacts = Kontaktai
contactspersite = Kontaktų skaičius puslapyje
contentheader = Redaguoti vartotojo informaciją
countryat = Austria
countrybr = Brazilija
countryca = Kanada
countryczech = Čekija
countryfrench = Prancūzija
countrygerman = Vokietija
countrynl = Nyderlandai
countrynorway = Norvegija
countrynz = Naujoji Zelandija
countrysuisse = Švedija
countryus = Jungtinės Valstijos
countryza = Pietų Afrika
currencytxt = Valiuta
date = Sukurta
date2 = Data
datefmttxt = Datos formatas
datetimepref = Datą/Laikas/Valiuta
default_be_participant = Pažymėti 'Aš dalyvausiu' automatiškai
delete = Trinti
details = Detaliau
dmyseptxt = Simbolis datos atskirimui
edit = Redaguoti
edit_calendar = Redaguoti Kalendoriaus nustatymus
edit_contact = Redaguoti Kontaktų nustatymus
edit_datetime = Redaguoti datos/laiko  nustatymus
edit_forum =Redaguoti Diskusijų nustatymus
edit_genforum = Pagrindiniai Diskusijų nustatymai
edit_headline = Redaguoti nustatymus Antraščių modului
edit_todo = Darbotvarkės nustatymai
edit_userdata = Vartotojo nustatymai
editcontact = Kontaktų nustatymai
edituser = Vartotojo nustatymai
editwebmailsettings = Pašto nustatymai
email = El. paštas
emailandsms = El. paštu ir SMS
emaildelegade = El. paštas priskirtas Darbotvarkės įrašams
enable = Leisti
favcountries = Dažniausiai naudojamos šalys
female = Moteris
firstname = Vardas
forum = Diskusijos
from = Nuo
fromname = El. paštas nuo (vardas)
general = Pagrindiniai nustatymai
gensettings = Pagrindiniai nustatymai
headline = Antraštės
holidaysel = Atostogų šablonas
hourminseptxt = Valandos/Minutės skyreklis
iconmode = Piktogramų tipas<br>(Rodyti kai kurias nuorodas kaip piktogramas) 
iconstyle = Piktogramų stilius
initiallang = Kalba
intervallength = Intervalo ilgis
language = Kalba
lastname = Pavardė
level = Teisių lygis
log_on = Registravimo įrašai (log) įjungti
log_settings = Registavimo įrašų nustatymai
logging = Registracijos įrašai
logo = Logotipas
mail = [Darbo] El. paštas
mail_displayEmail = Rodyti el. paštą apačioje
mail_displayUrl = Rodyti interneto adresą (URL) apačioje
mail_header = El.pašto antraštė
mail_sendFromEmail = E-mail of Sender *
mail_sendFromName = Name of Sender *
male = Vyras
maxattachments = Max Number of Attachements *
minutes = Minutes *
mobile = [Office] Mobile Number *
mobilenr = Mobile Number for SMS distribution *
month = Mėnuo
months = Mėnesiai 
new = Nauja
no = Ne
noatall = No Reminder at All *
num_pages = Number of Pages to be Displayed *
num_replies = Number of Replies Per Page *
num_threads = Number of Threads Per Page *
numberemailperpage = Number of E-mails Per Page *
off = Off *
on = On *
onedaybefore = One Day Before *
overview_users = Groupware User Management *
password = Password *
passwordagain = Password (again) *
personaldata = Personal Data *
picPrefix_error = The logo must be in either JPG or GIF formats. *
pic_error = The logo can only have a maximum size of 300x100 pixels. *
pop3account = POP-3 Account *
pop3apopauth = Authentication via APOP? *
pop3host = POP-3 Host *
pop3pw = POP-3 Password *
priv = Private *
privcity = [Home] City *
privcode = [Home] Zipcode *
privcountry = [Home] Country *
privemail = [Home] E-Mail *
privhobby = [Home] Hobby *
privmobil = [Home] Mobile Number *
privregio = [Home] Region *
privstreet = [Home] Street / Nr. *
privtel = [Home] Phone Number *
proxy_txt = Proxy *
pw = Password *
pwagain = Password (again) *
pwdtooshort = Password must be at least 6 characters long.\nYou can continue, but the password will not be changed! *
pwnotmatch = Passwords do not match! *
qsearchoptions = Search Options *
reminderemail = Send Reminder Email *
replytoadress = Reply-to Address *
sameday = Same Day *
save = Save *
searchnote = <u>Note:</u><p>If you have many records in your contact database, enabling many search options can affect your search performance.<p>To deactivate Search, do not select any options. *
settings = Preferences *
sex = Gender *
show_birthdays = Show birthdays in calendar? *
show_navi_images_lang = Show images in menu / use basic menu *
showcompid = Show Company ID *
signature = Signature *
size = Size *
skinassign = Set Skin *
skinselect = Choose Skin *
smspref = SMS Settings *
smtphost = SMTP Host *
somemore = Some More *
sort = Sort *
subject = Subject *
telephone = [Office] Phone Number *
threads_lastDays = Show Threads Since *
timeformat = Time Format *
title = Title *
today = Today *
todo_enddate = Date *
todo_merged_title = Merge Own and Delegated Todos *
todo_order_asc = Ascending *
todo_order_desc = Descending *
todo_order_title = Order ToDo's by *
todo_priority = Priority *
todo_project = Project *
todo_status = Status *
usermanager = User Manager *
usernametext = Username *
usersettings = User Settings *
usewebmail = Use Webmail for <b>mailto:</b> Links *
viasms = SMS žinute
vieemail = El. paštu
viewfromto = Calendar View From<br>To *
viewmailheader = View Complete E-mail Headers *
webmail2_settings_antispam_handbook = (One entry Per Row)<br><br>Example:<br><b>name@domain</b> blocks a particular sender<br><b>%@domain</b> blocks all senders from this "domain"<br><b>%domain</b> blocks all senders and subdomains from this "domain" *
webmail2_settings_some_default_signature = Some default Signature *
webmailpref = Pašto nustatymai
week = Savaitė
weeks = Savaitės
with_email_notify = Su el. pašto pranešimu
with_logo = Su logotipu
with_moderators = Su moderatoriais
with_signature = Su parašu
year = Metai
yes = Taip
yesallselected = Taip, visu pažymėti
yesterday = Vakar
